
            .content { width: 1200px; margin: 0 auto; }
            .online { margin-left: 30px; width: 108px; margin-top: 17px; position: relative; }
            .online .online_list { width: 104px; height: 34px; background: #fff; border: 2px solid #545454; border-radius: 2px; position: relative; font-size: 14px; color: #363636; line-height: 34px; text-indent: 15px; cursor: pointer; }
            .online .online_list:after { position: absolute; content: ""; width: 0; height: 0; top: 14px; right: 11px; border-width: 5px; border-color: #000 transparent transparent transparent; border-style: solid; }
            .online ul {display: none;position: absolute;top: 38px;left: 0;width: 108px;background: #fff;z-index: 99;box-sizing: border-box;border-top: none;padding-bottom: 10px;padding-top: 5px;border: 1px solid #eee;}
            .online ul li {padding: 5px 20px;line-height: 26px;}
            .online li a {color: #0b0b0b;}
            .online li img {display: inline-block;padding-right: 10px; vertical-align: -4px; filter: grayscale(100%);transition: all ease .3s;}
            .online li i {filter:brightness(-80%);transition: all ease .3s;}
            .online li:first-child i{filter:brightness(-350%);}
            .online li:hover a {color: #0b0b0b; }
            .online li:hover i{filter:brightness(100%);}
            .online li:hover img {filter: grayscale(0);}
        

        .ty-banner-1 {
            overflow: hidden;
            line-height: 0;
            text-align:center;
        }
        .ty-banner-1 img{
            visibility: hidden;
        }
        .ty-banner-1 img.show{
            visibility: visible;
        }
    

        .p1-search-1 {
            background: #f2f2f2;
            height: 82px;
            border-bottom: 1px solid #eee;
            overflow: hidden;
            font-size: 14px;
        }
        
        .p1-search-1 p {
            color: #444;
            line-height: 82px;
        }
        
        .p1-search-1 a {
            color: #444;
            display: inline-block;
            margin-right: 15px;
        }
        
        .p1-search-1-inp {
            width: 270px;
            height: 30px;
            border-radius: 20px;
            background: #fff;
            padding-left: 10px;
            margin-top: 28px;
        }
        
        .p1-search-1-inp input {
            border: 0;
        }
        
        .p1-search-1-inp1 {
            width: 224px;
            height: 30px;
            line-height: 30px;
            color: #a9a9a9;
            float: left;
        }
        
        .p1-search-1-inp2 {
            width: 30px;
            height: 30px;
            background: url(/img/VISkins-p1.png) no-repeat -258px -936px;
            float: right;
            cursor: pointer;
        }
    

        .p12-curmbs-1 {
            font-size: 14px;
            border-bottom: 1px dashed #dcdcdc;
        }
        
        .p12-curblock{
            display: none;
        }
        .p12-curmbs-1 b {
            border-left: 10px solid #f6f6f6;
            font-weight: normal;
            padding-left: 8px;
        }
        .p12-curmbs-1 i {
            font-style: normal;
        }
        
        .p12-curmbs-1 span {
            font-family: 'å®‹ä½“';
            padding: 0 5px;
            height: 46px;
            line-height: 46px;
        }
    

        .tl-fdh-02 {
            height: 55px;
            background: #fff;
            margin-bottom: 20px;
            overflow: hidden;
        }
        
        .tl-fdh-02 li {
            width: 33.33%;
            height: 55px;
            font-size: 18px;
            line-height: 55px;
            text-align: center;
            float: left;
            border-right: 1px solid #eee;
            margin-right: -1px;
            background: #f4f4f4;
            cursor: pointer;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
        }
        
        .tl-fdh-02 li a {
            display: block;
            height: 55px;
            color: #a8a8a8;
        }
        
        .tl-fdh-02 li.sidenavcur,
        .tl-fdh-02 li:hover {
            background: url(/img/p16-icon6.png) no-repeat bottom center #000000;
            border-color: #000000;
        }
        
        .tl-fdh-02 li.sidenavcur a,
        .tl-fdh-02 li:hover a {
            color: #fff;
        }
    

 .scale_img dl img, .scale_img li img { -o-transition: all 2s linear 0s; transition: all 2s linear 0s; }
.scale_img dl:hover img, .scale_img li:hover img { -webkit-transform: scale(1.1) rotate(0deg) translateY(0); -ms-transform: scale(1.1) rotate(0deg) translateY(0); transform: scale(1.1) rotate(0deg) translateY(0); }

        .zxlb-3n-ts-02-list dl {
            width: 32%;
            border: 1px solid #dedede;
            margin-bottom: 21px;
            background: #fff;
            float: left;
            margin-right: 1.85%;
            margin-left: -1px;transition:.3s ease;
        }
        
        .zxlb-3n-ts-02-list dl:nth-child(4n-1) {
            margin-right: 0;
        }
        .zxlb-3n-ts-02-list dt {overflow: hidden;}
        .zxlb-3n-ts-02-list dt img {
            width: 100%;
            margin: 0 auto;
            display: block;
        }
        
        .zxlb-3n-ts-02-list dd {
            padding: 13px 20px 26px 20px;
        }
        
        .zxlb-3n-ts-02-list dd h4 {
            height: 45px;
            font-weight: normal;
            font-size: 18px;
            color: #4b4b4b;
            line-height: 45px;
            overflow: hidden;
        }
        
        .zxlb-3n-ts-02-list h4 a {
            display: block;
            height: 45px;
            color: #4b4b4b;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;transition:.3s ease;
        }
        
        .zxlb-3n-ts-02-list dl:hover h4 a {
            color:  #000000;
        }
        
        .zxlb-3n-ts-02-list-desc {
                height: 48px;
                font-size: 14px;
                line-height: 24px;
                color: #666;
                margin-bottom: 15px;
                overflow: hidden;
        }
        
        .zxlb-3n-ts-02-list-deta {
            width: 100px;
            height: 35px;
            border: 1px solid #aaa;
            font-size: 14px;
            line-height: 35px;
            text-align: center;transition:.3s ease;
        }
        
        .zxlb-3n-ts-02-list dl:hover {
            border-color:#000000;
        }
        
        .zxlb-3n-ts-02-list dl:hover .zxlb-3n-ts-02-list-deta {
            background: #000000;
            border-color:#000000;
        }
        
        .zxlb-3n-ts-02-list dl:hover .zxlb-3n-ts-02-list-desc a {
            color: #000000;
        }
        
        .zxlb-3n-ts-02-list dl:hover .zxlb-3n-ts-02-list-deta a {
            color: #fff;
        }
    

            .footer {/* height: 624px; */background: #030303 }
            .footer i, .footer em {font-style: normal;}
            .footer i { font-weight: 400 }
            .footer img { max-width: 100% }
            .f_company { height: 129px; position: relative }
            .f_company span { display: inline-block; font-size: 14px; color: rgba(255, 255, 255, .5); line-height: 100%; padding-top: 37px }
            .f_company a.go_top { display: block; float: right; transition: .3s; font-size: 14px; color: rgba(255, 255, 255, .5); line-height: 100%; margin-top: 37px; padding-left: 56px; position: relative }
            .f_company a.go_top:before { position: absolute; content: ""; width: 1px; height: 12px; background: #333; left: 0; top: 1px }
            .f_company a.go_top img { display: inline-block; margin-left: 16px; vertical-align: middle }
            .f_company a.go_top:hover { color: rgba(255, 255, 255, .9) }
            .f_company h3 { width: 100px; text-align: center; position: absolute; top: 34px; left: 550px }
            .f_menu li { width: 182px; float: left }
            .f_menu li span { display: block; font-size: 14px; color: rgba(255, 255, 255, .9); line-height: 100%; padding: 4px 0 36px; transition: .3s }
            .f_menu li em { display: block }
            .f_menu li em a { display: block; padding-left: 15px; font-size: 14px; color: rgba(255, 255, 255, .5); line-height: 100%; margin-bottom: 20px; transition: .3s; position: relative }
            .f_menu li em a:before { position: absolute; content: ""; width: 0; height: 0; border-style: solid; border-width: 5px; border-color: #000 transparent transparent; left: 0; top: 0 }
            .f_menu li em a:before { border-width: 2.5px 4px; border-color: transparent transparent transparent #fff; top: 4.5px }
            .f_menu li span:hover, .f_menu li a:hover { color: #fff }
            .f_qr { margin-left: 77px }
            .f_qr p { width: 160px; /*height: 234px; */box-sizing: border-box; float: left;  text-align: center; line-height: 0 }
            .f_qr p img { width: 106px; height: 106px; margin: 27px auto 23px }
            .f_qr p span { display: block; font-size: 14px; color: rgba(255, 255, 255, .5); line-height: 100% }
            .f_qr p:last-child { margin-left: -2px }
            .f_contact { height: 327px }
            .f_contact>p { font-size: 14px; color: rgba(255, 255, 255, .5); line-height: 100%; margin-bottom: 9px }
            .f_contact>p span { display: inline-block; font-size: 18px; color: #fff; line-height: 100%; padding-left: 16px; font-weight: 700 }
            .f_contact>p:first-child { margin-top: 6px; margin-bottom: 13px }
            .f_contact>p:first-child span { padding-left: 20px; font-size: 30px }
            .f_contact ul { padding-bottom: 60px }
            .f_contact li { height: 57px; float: left; border-right: 1px solid #4B4B4B; padding-right: 40px; margin-right: 40px; text-align: center; margin-top: 20px; position: relative }
            .f_contact li>i { display: block; height: 38px; padding-top: 6px; box-sizing: border-box }
            .f_contact li>span { display: block; font-size: 14px; color: rgba(255, 255, 255, .5); line-height: 100% }
            .f_contact li .more { display: none; padding: 0 11px; height: 41px; background: #f6f6f5; border-radius: 2px; position: relative }
            .f_contact li .more img { display: inline-block; vertical-align: middle; margin-right: 9px }
            .f_contact li .more span, .f_contact li .more a { display: inline-block; font-size: 14px; color: #333; line-height: 41px }
            .f_contact li .more:before { position: absolute; content: ""; width: 0; height: 0; border-style: solid; border-width: 5px; border-color: #000 transparent transparent; left: 0; top: 0 }
            .f_contact li .more:before { border-width: 5px; border-color: transparent transparent #fff; top: -10px; left: 15px }
            .f_contact li:last-child { border-right: 0; padding-right: 0; margin-right: 0 }
            .f_contact li .more { display: none; position: absolute; top: 72px; left: -11px; white-space: nowrap; min-width: 123px }
            .f_contact li:nth-child(2) .more { min-width: 178px; left: -41px }
            .f_contact li:nth-child(2) .more:before { left: 50px }
            .f_contact li:nth-child(3) .more { min-width: 278px; left: -221px }
            .f_contact li:nth-child(3) .more:before { left: auto; right: 60px }
            .f_info { border-top: 1px solid #313131 }
            .f_info .content { position: relative }
            .f_info p { display: inline-block; margin-top: 32px }
            .f_info p span, .f_info p a { display: inline-block; font-size: 12px; color: rgba(255, 255, 255, .5); line-height: 100%; margin-bottom: 9px; transition: .3s }
            .f_info p span { padding-right: 10px }
            .f_info p.law a:last-child { padding-left: 33px; position: relative }
            .f_info p.law a:last-child:before { position: absolute; content: ""; width: 1px; height: 7px; background: #7f7f7e; left: 16px; top: 3.5px }
            .f_info .sms { position: absolute; width: 240px; top: 0; left: 480px }
            .f_info .sms li { width: 42px; height: 42px; background: #050505; border-radius: 50%; border: 3px solid #181818; box-sizing: border-box; margin: 20px 9px; float: left; transition: .3s }
            .f_info .sms li img { max-width: 100% }
            .f_info .sms li:hover { background: #181818 }
            .f_info a:hover { color: rgba(255, 255, 255, .8) }
            .clearfix:after { content: "."; height: 0; display: block; visibility: hidden; clear: both; }
            .f_qr .buy img {    padding: 4px;
    box-sizing: border-box;
    background: #fff;}
        

        .client-2 {
            position: fixed;
            right: -170px;
            top: 50%;
            z-index: 900;
        }
        
        .client-2 li a {
            text-decoration: none;
        }
        .client-2 li {
            margin-top: 1px;
            clear: both;
            height: 62px;
            position: relative;
        }
        
        .client-2 li i {
            background: url(/img/fx.png) no-repeat;
            display: block;
            width: 30px;
            height: 27px;
            margin: 0px auto;
            text-align: center;
        }
        
        .client-2 li p {
            height: 20px;
            font-size: 12px;
            line-height: 20px;
            overflow: hidden;
            text-align: center;
            color: #fff;
        }
        
        .client-2 .my-kefu-qq i {
            background-position: 4px 5px;
        }
        
        .client-2 .my-kefu-tel i {
            background-position: 0 -21px;
        }
        
        .client-2 .my-kefu-liuyan i {
            background-position: 4px -53px;
        }
        
        .client-2 .my-kefu-weixin i {
            background-position: -34px 4px;
        }
        
        .client-2 .my-kefu-weibo i {
            background-position: -30px -22px;
        }
        
        .client-2 .my-kefu-ftop {
            display: none;
        }
        
        .client-2 .my-kefu-ftop i {
               width: 33px;
    height: 31px;
    background-position: -23px -47px;
    background-size: 52px 82px;
        }
        .client-2 .my-kefu-ftop .my-kefu-main{
            padding-top: 6px;
        }
        
        .client-2 .my-kefu-left {
            float: left;
            width: 62px;
            height: 47px;
            position: relative;
        }
        
        .client-2 .my-kefu-tel-right {
            font-size: 16px;
            color: #fff;
            float: left;
            height: 24px;
            line-height: 22px;
            padding: 0 15px;
            border-left: 1px solid #fff;
            margin-top: 14px;
        }
        
        .client-2 .my-kefu-right {
            width: 20px;
        }
        
        .client-2 .my-kefu-tel-main {
            background: #000000;
            color: #fff;
            height: 53px;
            width: 230px;
            padding:9px 0 0;
            float: left;
        }
        
        .client-2 .my-kefu-main {
            background: #000000;
            width: 97px;
            height: 53px;
            position: relative;
            padding:9px 0 0;
            float: left;
        }
        
        .client-2 .my-kefu-weixin-pic {
            position: absolute;
            left: -130px;
            top: -24px;
            display: none;
            z-index: 333;
        }
        
        .my-kefu-weixin-pic img {
            width: 115px;
            height: 115px;
        }
    
